<?php
/**
 * The template to display the Product Single.
 *
 * This template can be overridden by copying it to
 * your-child-theme/woocommerce/single-product.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

get_header();

Base::view( 'views/middle/index' );

get_footer();
